.rts-breadcrumb-area .shape-area .two {
  left: 50%;
  top: 40%;
  animation: jump-2 6s linear infinite;
  z-index: 9;
}

.bg_layout {
  display: flex;
  align-items: center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 80px 0 20px;
  z-index: 9;
}
.wd56{
  width: 56%;
}
.mt15{
  margin-top: 15px !important;
}
.banner-inner-content-eight .title {
  font-size: 68px;
  text-transform: uppercase;
  line-height: 74px;
  color: #ffffff !important;
  letter-spacing: 2px;
  text-shadow:2px 2px 3px rgba(0, 0, 0, 0.26);
}
.story_pg .why_us_sec .single-service-signle-wrapper {
  padding: 0;
  box-shadow: unset;
  margin-bottom: 0 !important;
}
.banner-inner-content-eight .title span {
  font-weight: 100;
}

.banner_padd .title-style-two .bg-content::after {
  background: linear-gradient(0deg, rgb(232, 236, 240,0.85) 0%, rgb(232, 236, 241,0.85) 35%, rgba(242, 242, 242, 0) 90%);
}

.banner_padd .title-style-two.center .bg-content {
  left: auto;
  transform: translateX(0%);
  right: 0;
  -webkit-text-stroke-color: rgb(255, 255, 255);
}

.story_banner img{
  position: absolute;
}

.story_banner:after{
content: "";
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.05);
  z-index: 1;
}
.banner-inner-content-eight {
  padding: 343px 0 0;
}
.wel_wd{
  width: 32.33%;
}
.wel_wd p{
  text-align: justify;
  letter-spacing: 0.1px;
}
b, strong {
  font-weight: 600;
  color: #575757;
}
.ls2{
  letter-spacing: 0.19px;
}
.vision_bg{
  display: flex;
  align-items: center;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center center;
  padding: 95px 0;
  z-index: 9;
  background: #f1edea;
}
.single-working-process-one .inner-content {
  border-radius: 7px;
  padding: 24px 15px 24px 42px;
  background: #B0CB1F;
  position: relative;
  z-index: 1;
  height: 210px;
  display: flex;
  justify-content: center;
  flex-direction: column;
}
.vision_bg .inner-content p{
  color: white;
}
.vis_mis_title{
  font-family: "DM Sans", serif;
  letter-spacing: 1px;
  font-size: 18px;
  font-weight: 700;
  color: #fff;
  margin-bottom: 7px;
}
.single-working-process-one .inner-content .number {
  color: #383838; 
  width: 36px;
  height: 36px;
  border-radius: 100%;
  background: #DFDFDF;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 22px;
  font-weight: 600;
  left: -18px;
  z-index: -1;
  position: absolute;
  top: 50%;
  transform: translateY(-18px);
  letter-spacing: 0.2px;
}
.single-working-process-one .inner-content .number-main::after {
  content: "";
  position: absolute;
  height: 50px;
  width: 50px;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  background: #F1EDEA;
  z-index: -2;
  border-radius: 50%;
}
.single-working-process-one {
  display: flex;
  align-items: center;
  gap: 110px;
  margin-bottom: 0;
}
.single-working-process-one .inner-content .number-main::before {
  display: none;
}
.flex_space_bw{
  display: flex;
  justify-content: space-between;
  flex-direction: column;
}
.vision_bg .title-style-two .bg-content {
  top: -23px;
}
.vision_bg .title-style-two .bg-content::after {
  background: linear-gradient(0deg, rgba(241, 237, 234, 0) 0%, rgba(241, 237, 234, 0) 35%, rgba(255, 255, 255, 0) 90%);
} 
.z1{
  position: relative;
  z-index: 1;
}
.mb15{
  margin-bottom: 15px !important;
}
.mr25{
  margin-right: 25px !important;
}
.story_pg .banner_padd .title-style-two .bg-content::after {
  background: unset;
}  
.zoom_ani{
  animation: zoom_in_out 5s linear infinite;
}
@keyframes zoom_in_out {
  0%{
    transform: scale(1) translateY(-18px);
  }
  25%{
    transform: scale(1.15) translateY(-16px);
  }
  50%{
    transform: scale(1) translateY(-18px);
  }
  75%{
    transform: scale(0.85) translateY(-19px);
  }
  100%{
    transform: scale(1) translateY(-18px);
  }
}

@media screen and (min-width:1800px) and (max-width: 1899px){
  .banner-inner-content-eight {
    padding: 280px 0 0;
  }
}

@media screen and (min-width:1700px) and (max-width: 1799px){
  .banner-inner-content-eight {
    padding: 250px 0 0;
  }
  .banner_padd {
    padding-top: 76px;
  }
}

@media screen and (min-width:1600px) and (max-width: 1699px){
  .banner-inner-content-eight {
    padding: 300px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 64px;
    line-height: 72px;
  }
}

@media screen and (min-width:1500px) and (max-width: 1599px){
  .banner-inner-content-eight {
    padding: 200px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 58px;
    line-height: 70px;
  }
  .single-working-process-one .inner-content {
    padding: 24px 15px 24px 42px;
    height: 200px;
  }
    .small_mt36{
    margin-top: 36px !important;
  }
}

@media screen and (min-width:1400px) and (max-width: 1499px){
  .banner-inner-content-eight {
    padding: 230px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 58px;
    line-height: 70px;
  }
  .single-working-process-one .inner-content {
    padding: 24px 15px 24px 42px;
    height: 200px;
  }
    .small_mt36{
    margin-top: 36px !important;
  }
      .vision_bg .mt15 {
    margin-top: 21px !important;
  }
}

@media screen and (min-width:1300px) and (max-width: 1399px){
  .banner-inner-content-eight {
    padding: 142px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 52px;
    line-height: 60px;
  }
  .single-working-process-one .inner-content {
    padding: 24px 15px 24px 42px;
    height: 226px;
  }
  .nor_hg160{
    height: 170px !important;
  }
  .vision_bg .inner-content p {
    letter-spacing: 0.2px;
  }
  .why_us_sec .service_title {
  font-size: 17px;
}
  .small_mt36{
    margin-top: 36px !important;
  }
    .vision_bg .mt15 {
    margin-top: 21px !important;
  }
}

@media screen and (min-width:1200px) and (max-width: 1299px){
  .banner-inner-content-eight {
    padding: 142px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 52px;
    line-height: 60px;
  }

  .lap_hg160{
    height: 160px !important;
  }
  .vision_bg .inner-content p {
    letter-spacing: 0.2px;
  }
  .why_us_sec .service_title {
    letter-spacing: 0.5px;
    font-size: 17px;
  }
  .title-area-client-client::before {
    width: 42%;
  }
  .title-area-client-client::after {
    width: 42%;
  }
    .small_mt36{
    margin-top: 36px !important;
  }
  .vision_bg .mt15 {
    margin-top: 21px !important;
  }
  .lap_ls015{
    letter-spacing: 0.15px;
  }
}

@media screen and (min-width:1100px) and (max-width: 1199px){
  .banner-inner-content-eight {
    padding: 146px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 45px;
    line-height: 53px;
  }
  .single-working-process-one .inner-content {
    padding: 21px 15px 21px 40px;
    height: 240px;
  } 
  .lap_hg160{
    height: 152px !important;
  }
  .vision_bg .inner-content p {
    letter-spacing: 0.2px;
  }
  .why_us_sec .service_title {
    letter-spacing: 0.5px;
    font-size: 17px;
  }
  .small_mr0{
    margin-right: 0 !important;
  }
  .small_mt36{
    margin-top: 36px !important;
  }
  .title-area-client-client::before {
    width: 42%;
  }
  .title-area-client-client::after {
    width: 42%;
  }
}


@media screen and (min-width:1050px) and (max-width: 1099px){
  .banner-inner-content-eight {
    padding: 145px 0 0;
  }
  .banner-inner-content-eight .title {
    font-size: 45px;
    line-height: 53px;
  }
  .single-working-process-one .inner-content {
    padding: 22px 15px 22px 40px;
    height: 235px;
  }
  .lap_hg160{
    height: 148px !important;
  }
  .vision_bg .inner-content p {
    letter-spacing: 0px;
    line-height: 23px;
  }
  .why_us_sec .service_title {
    letter-spacing: 0.5px;
    font-size: 17px;
  }
  .small_mr0{
    margin-right: 0 !important;
  }
  .title-area-client-client::before {
    width: 41.5%;
  }
  .title-area-client-client::after {
    width: 41.5%;
  }
}

@media screen and (max-width:767px){
 .title-style-two .bg-content{
    left: auto !important;
 }
 .banner-inner-content-eight{
    padding: 0px 0 0;
 }
 .title_position{
  position: absolute;
  bottom: -23px;
 }
 .banner-inner-content-eight .title{
  line-height: 24px;
    font-size: 17px;
  margin-bottom: 17px;
  letter-spacing: 1px;
 }
 .wel_wd {
  width: 100%;
  margin-bottom: 13px;
}
 .rts-section-gap {
    padding: 36px 0;
  }
  .why_us_sec .service_title{
    font-size: 16px;
  }
   .vision_bg {
    padding: 40px 0 !important;
  }

  .single-working-process-one .inner-content .number{
    width: 33px;
  height: 33px;
  font-size: 18px; 
  left: -13px;
    transform: translateY(-19px);
  }
  .single-working-process-one .inner-content{
    height: auto;
      padding: 12px 12px 13px 37px;
  }
  .vis_mis_title{
    font-size: 17px;
  }
  .res_pb30{
    padding-bottom: 30px;
  }
  .main_title{
    display: block !important;
    text-align: justify;
  }
  .res_mt20{
      margin-top: 20px !important;
  }
  .youtube-container{
    margin-top: 20px;
  }
  .res_mt0{
      margin-top: 0px !important;
  }
  .res_mb15{
      margin-bottom: 15px !important;
  }

  .mob_mr0 {
    margin-right: 0px !important;
  }
  
  .single-working-process-one .inner-content .number-main::after {
    content: "";
    position: absolute;
    height: 50px;
    width: 50px;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    background: #F1EDEA;
    z-index: -2;
    border-radius: 50%;
    display: inherit !important;
  }
  .banner_padd {
    padding-top: 0;
    padding-bottom: 0;
    position: absolute;
    z-index: 99;
    top: 60px;
    right: 0;
  }
  .story_banner img {
    position: relative;
  }
  .bg_layout {
    position: absolute;
    padding: 0;
    width: 100%;
    bottom: 15px;
  }
  .wel_wd p {
    letter-spacing: 0.3px;
  }
  .res_justify{
    text-align: justify;
  }
  .res_ls01{
    letter-spacing: 0.1px !important;
  }
  .vision_bg .title-style-two .bg-content {
    top: -33px;
  }
  .res_fs15{
    font-size: 15px !important;
  }
  .res_mt5{
    margin-top: 5px !important;
  }
  .res_pb40{
    padding-bottom: 40px !important;
  }
}
@media screen and (min-width:500px) and (max-width:767px){
  .swiper-slide{
    width: 250px !important;
}
.why_us_sec .service_title{
      height: 73px;
}
}
